/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Kyle
Template: twentyeleven
*/

@import url("https://09af75.claudeassets.com/20190118032503cs_/https://www.vcsmallgroups.org/wp-content/themes/twentyeleven/style.css");

#branding {
	border-top: none;
}

#access {
	background:#eab67a;
	display: block;
	line-height: 5.333em;
	padding: 0 1.2em -1em -1em;
	font-weight: bold;
	font-size:16px;
}

.entry-utility-prep-cat-links {
    display:none;
}

#page {
	margin: 1em auto;
	max-width: 800px;
}

#main {
	clear: both;
	padding: 0em 0 0;
	
}
.page-title {
	clear: both;
	display:none;

}

.entry-title {
	clear: both;
	color: #0079c2; /*Change This to whatever color you want*/
	font-size: 18px; /*Change This to size you want*/
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}


/*
     FILE ARCHIVED ON 11:14:46 Jul 12, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:53 Sep 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.593
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.052
  esindex: 0.009
  cdx.remote: 11.418
  LoadShardBlock: 80.235 (3)
  PetaboxLoader3.datanode: 64.663 (4)
  PetaboxLoader3.resolve: 89.271 (2)
  load_resource: 117.055
*/